data:
  activityKind:
    description: Пасажирський наземний транспорт міського та приміського сполучення
    id: '49.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08700
    streetAddress: Україна, 08700, Київська обл., місто Обухів(пн), М-Н ПЕТРОВСЬКИЙ,
      будинок 20, квартира 52
  identification:
    legalName: БОРОВИК ОЛЕКСАНДР ВАСИЛЬОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2b367446b1c143f3b2fe7812fc737261.2.2
  sourceDate: '2022-12-13T07:01:07+00:00'
  sourceRequests:
  - req-74efede2-c915-4c20-a4fb-d6153fac67c4
  version: 2.0.0
